# OnUserMode

The local user has changed mode

Parameters

    $0 = mode flags

Window
Console
Description
Triggered when the local user has changed his user mode. The first parameter is the changed mode flag with a leading '+' or '-' sign: if the mode was removed it will be something like "-x" , otherwise something like "+x". Calling 'halt' in this event will stop the "mode" message output.
See also
OnPart, OnMePart

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004